
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2042
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Cmdjy", "Cmdjy\Cmdjy.csproj", "{03F35833-1CF9-42BC-BF51-444F7181A967}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CmdjyTests", "CmdjyTests\CmdjyTests.csproj", "{812C9905-9C11-40FD-B58F-02C8A880C494}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CmdjyHisFront", "CmdjyHisFront\CmdjyHisFront.csproj", "{E8B0B70C-74D8-419D-94DD-19FF4015C23B}"
	ProjectSection(ProjectDependencies) = postProject
		{03F35833-1CF9-42BC-BF51-444F7181A967} = {03F35833-1CF9-42BC-BF51-444F7181A967}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HisInterfaceModels", "HisInterfaceModels\HisInterfaceModels.csproj", "{D0FE758C-DA33-45C7-8110-563056A58717}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CommonHelper", "CommonHelper\CommonHelper.csproj", "{AA5638CD-29E5-48E7-96F2-F3A32D42BE9F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{03F35833-1CF9-42BC-BF51-444F7181A967}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{03F35833-1CF9-42BC-BF51-444F7181A967}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{03F35833-1CF9-42BC-BF51-444F7181A967}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{03F35833-1CF9-42BC-BF51-444F7181A967}.Release|Any CPU.Build.0 = Release|Any CPU
		{812C9905-9C11-40FD-B58F-02C8A880C494}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{812C9905-9C11-40FD-B58F-02C8A880C494}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{812C9905-9C11-40FD-B58F-02C8A880C494}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{812C9905-9C11-40FD-B58F-02C8A880C494}.Release|Any CPU.Build.0 = Release|Any CPU
		{E8B0B70C-74D8-419D-94DD-19FF4015C23B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E8B0B70C-74D8-419D-94DD-19FF4015C23B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E8B0B70C-74D8-419D-94DD-19FF4015C23B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E8B0B70C-74D8-419D-94DD-19FF4015C23B}.Release|Any CPU.Build.0 = Release|Any CPU
		{D0FE758C-DA33-45C7-8110-563056A58717}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D0FE758C-DA33-45C7-8110-563056A58717}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D0FE758C-DA33-45C7-8110-563056A58717}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D0FE758C-DA33-45C7-8110-563056A58717}.Release|Any CPU.Build.0 = Release|Any CPU
		{AA5638CD-29E5-48E7-96F2-F3A32D42BE9F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AA5638CD-29E5-48E7-96F2-F3A32D42BE9F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AA5638CD-29E5-48E7-96F2-F3A32D42BE9F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AA5638CD-29E5-48E7-96F2-F3A32D42BE9F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7FA2C63A-15E7-4879-B2B4-D8E1BBFE094C}
	EndGlobalSection
EndGlobal
